Source: skladnik
Section: games
Priority: optional
Maintainer: KDE Neon <neon@kde.org>,
Uploaders: KDE Neon <neon@kde.org>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               povray,
               qt6-base-dev,
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skladnik
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skladnik.git

Package: skladnik
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: KDE sokoban game
 Skladnik is the Japanese warehouse keeper sokoban game
 .
 This package is part of the KDE games module.